"IDS_CLOSE" = "Đóng";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "Tìm hiểu thêm";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Tôi tin tưởng người này và cho phép truy cập ngay vào thiết bị của tôi";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Cho phép truy cập";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Hiểu rồi";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Quốc gia";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Không thể xác minh vị trí ban đầu của người dùng";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Từ chối truy cập";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Tên hiển thị";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "Danh tính không được xác thực bởi TeamViewer";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Email";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Giấy phép";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Thương mại";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Không thể phát hiện loại tài khoản";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Người dùng miễn phí (phi thương mại)";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Xác minh người dùng này";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Không xác định";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Chỉ cho phép truy cập khi bạn tin tưởng người dùng này. Đảm bảo an toàn trước các vụ lừa đảo!";
